LLDB API Documentation

- Main Page
- Namespaces
- Classes
- Files

- File List

Classes | Namespaces
SBCommunication.h File Reference
`#include "lldb/API/SBDefines.h"`
`#include "lldb/API/SBError.h"`
Include dependency graph for SBCommunication.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | lldb::SBCommunication

## Namespaces

namespace | lldb